body {
    margin-top: 100px;
    background-color: #222;
}

#wrapper {
    width: 100%;
}

#page-wrapper {
    padding: 10px;
    background-color: #fff;
    min-height: 100vh;
}

/* Side Nav */
@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 51px;
        left: 225px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        background-color: #222;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
    }

    .side-nav>li>a {
        width: 225px;
        color: #9d9d9d;
    }

    .side-nav>li>a:hover,
    .side-nav>li>a:focus {
        outline: none;
        background-color: #000 !important;
    }
}

.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #999;
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}